Contents
Index 🔎︎

# LCase Function

Qubeewwan gurguddoo diraa keessaa mara gara qubee xixiqqootti jijjiira.

Dabalataan: UCase Faankishinii ilaali

### Syntax:

LCase (Text As String)

### Return value:

Diraa

### Parameters:

Barruu: Himata diraa kamiyyuu kan akka jijjiiramu barbaaddu dha.

## Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) REM Returns "las vegas"
        Print UCase(sVar) REM Returns "LAS VEGAS"
    End Sub